package simogl.gameobjects.character;

import simogl.model.character.MD2Farmer;

public class Farmer extends AbstractCharacter
{
	/**
	 * Creates a new Citizen object for the game at the specified position
	 * @param x x-coordinate
	 * @param y y-coordinate
	 * @param z z-coordinate
	 */
	public Farmer(float x, float y, float z)
	{
		super(x, y, z);
		this.name = "farmer";
		this.md2Model = new MD2Farmer(x, y, z);
	}
}
